<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>King In Black: Namor (2020-)</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/King-In-Black-Namor-2020-3-of-5/digital-comic/898982</Web>
  <Summary>THE BLACK TIDE lay waste to all that lies before them, cutting a swath of devastation and death across the ocean floor. The only chance to stop them may lie with ATTUMA’s people — and if that fails, nothing stands between The Black Tide and Atlantis itself. A tragedy that will impact Atlantean history forever, and transform friendship into enmity. The secrets of THE KING IN BLACK are buried here.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB898982], [RELDATE:2021-01-27]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
